/* 由 F12 开发人员工具生成。这可能不是原始源文件的准确表示形式。*/
ul {
	list-style: none;
}
a {
	color: rgb(51, 51, 51); text-decoration: none;
}
a:hover {
	color: rgb(252, 109, 2); text-decoration: underline;
}
a:active {
	color: rgb(252, 109, 2); text-decoration: underline;
}
img {
	border: currentColor;
}
input {
	margin-left: 0px;
}
.header_top_travel {
	background: url("../../../img/travel/top_bg.jpg") no-repeat center; width: 100%; height: 36px; line-height: 36px; font-size: 12px;
}
.header_top 
{
    border-bottom:1px solid #f0f0f0; width: 100%; height: 36px; line-height: 36px; font-size: 12px;
}
.header_top_content {
	margin: 0px auto; width: 1000px; font-size: 12px;
}
.header_top_link {
	height: 36px; line-height: 36px; font-size: 12px; float: left; display: block;
}
.header_top_link:hover {
	background: rgb(30, 98, 163); color: rgb(255, 255, 255); text-decoration: none;
}
.header_top_linked {
	background: rgb(30, 98, 163); height: 40px; color: rgb(255, 255, 255); text-decoration: none;
}
.header_guanzhu {
	width: 72px; text-align: center;
}
.online_tools {
	width: 50px; height: 36px; padding-left: 15px; font-size: 12px; float: left; cursor: pointer;
}
.header_xinlang {
	background-position: 0px 5px;
}
.header_weixin {
	background-position: -57px 5px;
}
.header_tengxun {
	background-position: -111px 5px;
}
.header_login {
	width: 50px; text-align: center;
}
.header_register {
	width: 50px; text-align: center;
}
.top_logined {
	float: right; display: none; position: relative;
}
.home_top_login {
	display: none;
}
.header_zhuxiao {
	width: 50px; text-align: center; float: right;
}
.home {
	padding: 0px 10px; text-align: right; min-width: 40px;
}
.user_home {
	height: 36px; line-height: 36px; float: right;
}
.user_home a:hover {
	background: rgb(30, 98, 163);
}
.user_msg {
	float: right; position: relative; z-index: 1;
}
.user_msg_count {
	color: rgb(252, 109, 2); font-size: 14px; font-weight: 600; margin-right: 5px;
}
.user_msg dd {
	display: none;
}
.user_msg dt {
	padding: 0px 5px; line-height: 36px; float: left; position: relative;
}
.user_msg dt a {
	width: 70px; height: 36px; display: block;
}
.user_msg dt a:hover {
	color: rgb(255, 255, 255);
}
.user_msg dt a img {
	vertical-align: middle;
}
.home_user_msg_on dt {
	background: rgb(30, 98, 163);
}
.home_user_msg_on dt a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.home_user_msg_on dd {
	left: 0px; top: 36px; overflow: visible; display: block; position: absolute;
}
.home_user_msg_on ul {
	background: rgb(255, 255, 255); border: 1px solid rgb(86, 127, 189); width: 78px; height: 145px; overflow: visible; z-index: 200;
}
.home_user_msg_on li {
	border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dotted;
}
.home_user_msg_on li:last-child {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.user_msg li a {
	color: rgb(44, 92, 166); overflow: hidden; padding-left: 5px; display: block;
}
.user_msg li a em {
	color: rgb(252, 109, 2); font-style: normal; font-weight: 600; margin-left: 5px;
}
.user_msg li a:hover {
	color: rgb(255, 255, 255); text-decoration: none; background-color: rgb(86, 127, 189);
}
.user_nav {
	float: right; position: relative;
}
.user_nav dd {
	display: none;
}
.user_nav dt {
	padding: 0px 5px; height: 36px; line-height: 36px; float: left; position: relative; cursor: pointer;
}
.user_nav dt a {
	width: 10px; height: 20px; padding-top: 16px; display: block;
}
.user_nav dt a img {
	vertical-align: middle;
}
.user_nav-on dt {
	background: rgb(30, 98, 163);
}
.user_nav-on dd {
	top: 36px; right: 0px; overflow: visible; display: block; position: absolute; z-index: 1;
}
.user_nav-on dd a:hover {
	color: rgb(102, 102, 102); text-decoration: none; background-color: rgb(237, 237, 237);
}
.user_nav-on ul {
	background: rgb(255, 255, 255); border: 1px solid rgb(86, 127, 189); width: 105px; overflow: visible; z-index: 200;
}
.user_nav-on li {
	border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: dotted;
}
.user_nav-on li:last-child {
	border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
.header_icon_event {
	background-image: url("../../../img/header/headnav_icon.png"); background-repeat: no-repeat;
}
.header_icon_thread {
	background-image: url("../../../img/header/headnav_icon.png"); background-repeat: no-repeat;
}
.header_icon_count {
	background-image: url("../../../img/header/headnav_icon.png"); background-repeat: no-repeat;
}
.header_icon_photo {
	background-image: url("../../../img/header/headnav_icon.png"); background-repeat: no-repeat;
}
.header_icon_tuangou {
	background-image: url("../../../img/header/headnav_icon.png"); background-repeat: no-repeat;
}
.header_icon_userInfo {
	background-image: url("../../../img/header/headnav_icon.png"); background-repeat: no-repeat;
}
.header_icon_event {
	background-position: 8px -772px;
}
.header_icon_thread {
	background-position: 8px -30px;
}
.header_icon_count {
	background-position: 8px -64px;
}
.header_icon_photo {
	background-position: 8px -93px;
}
.header_icon_tuangou {
	background-position: 8px -128px;
}
.header_icon_userInfo {
	background-position: 8px -915px;
}
.user_nav li a {
	padding: 0px; height: 34px; color: rgb(44, 92, 166); line-height: 34px; text-indent: 40px; overflow: hidden; display: block;
}
.user_nav li a:hover {
	color: rgb(255, 255, 255); text-decoration: none; background-color: rgb(86, 127, 189);
}
.common_banner {
	margin: 10px auto; width: 1000px; height: 72px;
}
.search_box {
	margin: 30px 0px 0px 50px; width: 450px; height: 32px; float: left;
}
.search_link {
	width: 82px; height: 32px; float: left; display: inline-block; cursor: pointer;
}
.search_content {
	border-width: 1px medium 1px 1px; border-style: solid none solid solid; border-color: rgb(40, 96, 155) currentColor rgb(40, 96, 155) rgb(40, 96, 155); width: 365px; height: 30px; line-height: 32px; float: left;
}
.side_msg {
	width: 300px; font-size: 12px; margin-top: 25px; float: right;
}
.side_tianti {
	line-height: 21px; margin-left: 5px; float: left;
}
.side_zhiliao {
	line-height: 21px; margin-left: 5px; float: left;
}
.common_nav {
	background: rgb(245, 245, 245); margin: 0px auto; width: 1000px; height: 75px; border-top-color: rgb(16, 67, 124); border-top-width: 3px; border-top-style: solid;
}
.common_nav_content {
	margin: 15px 0px; height: 45px; line-height: 25px;
}
.common_nav_content a {
	font-family: "Microsoft Yahei"; font-size: 14px; margin-right: 14px;
}
.top_weixin {
	background: 0px 0px rgb(255, 255, 255); padding: 10px 20px 20px; border: 1px solid rgb(204, 204, 204); left: 440px; top: 30px; display: none; position: absolute; z-index: 1000; box-shadow: 2px 2px 2px #cccccc, -2px -2px 2px #cccccc;
}
.top_weixin span {
	width: 145px; text-align: center; color: rgb(102, 102, 102); line-height: 26px; font-family: "Microsoft Yahei","Tahoma","SimSun"; font-size: 16px; margin-top: 0px; margin-bottom: 10px; display: block;
}
